package com.muyu.pay.common.domain.resp;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class OrderPayResp {
    /**
     * 主键
     */
    private Long id;

    /**
     * 客户名称
     */
    private String appName;

    /**
     * 客户编号
     */
    private String appCode;

    /**
     * 客户单号
     */
    private String cusOrderNumber;

    /**
     * 支付单号
     */
    private String payOrderNumber;

    /**
     * 渠道商类型
     */
    private String channelType;

    /**
     * 渠道商单号
     */
    private String channelOrderNumber;

    /**
     * 支付单状态
     */
    private String status;


}
