package com.muyu.pay.common.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.muyu.common.core.web.domain.BaseEntity;
import lombok.*;
import lombok.experimental.SuperBuilder;


@Data
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
@EqualsAndHashCode(callSuper = true)
@TableName(value = "order_pay_customer",autoResultMap = true)
public class OrderPayCustomer extends BaseEntity {

    /**
     * 主键
     */
    @TableId(value = "id",type = IdType.AUTO)
    private Long id;

    /**
     * 服务/客户名称
     */
    private String appName;

    /**
     * 服务/客户编码
     */
    private String appCode;

    /**
     * 客户描述
     */
    private String appDesc;

    /**
     * 状态
     */
    private String status;


}



